package errors

import "errors"

var (
	ErrRegisterToServer   = errors.New("请求设备注册服务失败")
	ErrResponseFromServer = errors.New("服务器响应格式不正确")
	ErrDeviceNotRegister  = errors.New("设备没有注册")
	ErrAutoToServer       = errors.New("请求设备认证服务失败")
)
